Government of the Republic of Trinidad and Tobago                                                                                                                                        


News

TTCSIRT-193.010419: TT-CSIRT Advisory – Cisco Security Updates

4th January 2019

Cisco has released a security update stating that an issue in the authorization subsystem of Cisco Adaptive Security Appliance (ASA) Software could allow an authenticated but unprivileged, (levels 0 and 1), remote attacker to perform privileged actions by using the web management interface.

The vulnerability is due to improper validation of user privileges when using the web management interface. An attacker could exploit this by sending specific HTTP requests via HTTPS to an affected device as an unprivileged user.

An exploit could allow the attacker to retrieve files (including the running configuration) from the device or to upload and replace software images on the device.

Further information on this vulnerability and how it can be mitigated can be found on the Cisco Website at https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20181219-asa-privesc